/*
   appconsent.strings
   appconsent
  
   Copyright © 2021 SFBX. All rights reserved.
   AUTO-GENERATED 
*/


"notice_title" = "Preferências";
"notice_desc" = "Recomendamos que você configure a recolha de seus dados pessoais relacionados ao uso da aplicação.";
"notice_rgpd_compliant" = "Obrigatório e compatível com o RGPD,";
"notice_rgpd_know_more" = "aprenda mais";
"notice_start" = "Gestão das definições da minha privacidade";
"notice_later" = "Depois";
"notice_close" = "Terminar";
"notice_name" = "Centro de Privacidade";
"custom_layer_description" = "Uso de seus dados pelo nossa aplicação para:";
"functionnal_layer_description" = "Técnicas de recolha de dados";
"advertising_layer_description" = "Uso de seus dados por nossos parceiros para:";
"usage_see_more" = "Saber mais";
"usage_by" = "Esses serviços são fornecidos por:";
"usage_see_policy" = "Política de Privacidade";
"about_title" = "O que é o Regulamento Geral de Proteção de Dados (RGPD)?";
"about_body" = "O Regulamento Geral de Proteção de Dados (RGPD), também conhecido como General Data Protection Regulation (GDPR), rege o uso de dados pessoais pelas empresas.\n\nDados pessoais são quaisquer dados anexados à identidade de uma pessoa (nome, detalhes de contacto, histórico de navegação, etc...).";
"about_subtitle" = "Entrada em vigor e obrigação do cidadão";
"about_subbody" = "Esta medida de proteção, que entrou em vigor em 25 de maio de 2018, é obrigatória e dá a todos o poder de controlar suas próprias informações ao navegar pelos canais digitais.\n\nTodos os cidadãos da União Europeia devem autorizar ou recusar a recolha e o processamento de seus dados pessoais para uma finalidade específica por uma empresa.";
"about_principle_title" = "5 princípios fundamentais";
"about_principle" = "O consentimento ao abrigo do RGPD deve ser:\n- dado livremente\n- para uma finalidade precisa e explícita\n- inequívoco\n- sujeito ao direito de retirada\n- sujeito ao direito de portabilidade";
"about_ok" = "Ok, eu já entendi";
"notice_save" = "Salvar";
"notice_closing_title" = "Deseja sair do centro de privacidade?";
"notice_closing_desc" = "Se você sair agora, suas preferências não serão salvas.";
"notice_closing_cancel" = "Cancelar";
"notice_closing_confirm" = "Terminar sessão";
"notice_accept_all" = "Aceitar tudo";
"notice_accept" = "Aceitar";
"notice_deny_all" = "Recusar tudo";
"notice_deny" = "Recusar";
"global_choice" = "Recusar tudo / Aceitar tudo";
"save_error" = "Indique suas preferências para todos os objetivos";
"appconsent_consentable_list_label_extra" = "Casos de utilização específica  ";

//SUCCES PAGE

"finish_title" = "Parabéns!\nSuas preferências foram salvas.";
"finish_body" = "Você pode alterá-los a qualquer momento. Para acessá-lo, visite nossas definições de aplicações.";
"finish_button" = "Acesse a aplicação";
"finish_copyrights" = "© AppConsent, pelo SFBX Versão %@";

//BANNER

"banner_title" = "Nossa aplicação, sua privacidade";
"banner_body" = "Nossa aplicação usa identificadores e recolhe informações sobre você para objetivos funcionais e de publicidade.";
"banner_accept_all" = "Aceitar tudo";
"banner_deny_all" = "Recusar tudo";
"banner_open_notice" = "Configurar";
"geo_banner_text" = "Você concorda em compartilhar dados de geolocalização para fins publicitários?";
"geo_banner_ok" = "Aceitar";
"geo_banner_ko" = "Recusar";

//ONBOARDING

"onboarding-see-more" = "Veja mais";
"onboarding-see-less" = "Veja menos";
"onboarding-understood" = "Ok, eu já entendi";
"onboarding_legitimate_title" = "Utilização dos dados do seu dispositivo";
"onboarding_legitimate_text" = "Para personalizar o conteúdo e as funcionalidades de nossa aplicação, e para analisar os usos feitos dele, coletamos certos dados relacionados ao seu dispositivo (identificador do dispositivo) e a maneira como você usa o aplicativo, mas nenhum dado sensível (nome, idade, gênero...) é colhido.\nTemos o compromisso de proteger seus dados: se você quiser obter mais informações sobre isso, leia nossa política de privacidade.";

//GEO NOTICE

"geo-notice-description" = "Sua escolha não afetará o número de anúncios que você verá, mas o conteúdo deles.";
"geo_notice_vendors" = "Veja nossos parceiros";
"partners_list_title" = "Parceiros";

//PARTNER

"partner_title" = "Refinar por parceiro";
"tab_1" = "Parceiros do IAB";
"tab_2" = "Outros parceiros";
"all_partner" = "Todos os parceiros";
"list_partner" = "Lista de parceiros";
"consentable_list_label_extra" = "Casos de utilização específica";

//PURPOSE DETAIL

"purposeDetail_alert_text" = "Algumas empresas podem recolher e processar os seus dados pessoais porque estão a agir no seu legítimo interesse. Trata-se de um tratamento lícito, indispensável às suas actividades. \n\nNo entanto, pode opor-se a esse tratamento, clicando no botão \Objecto\.";
"purposeDetail_alert_btn" = "Fechar";
"open_the_full_list" = "Ver mais";

//GEOLOCATION

"geo_notice_desc" = "Queremos conhecer a sua localização geográfica para compreender o que lhe pode interessar, de modo a enviar-lhe publicidade ou conteúdos relevantes.";

//INTRODUCTION

"intro_see_more" = "See more";
"intro_see_less" = "See less";
"legit_interest" = "Eu compreendo";
"appconsent_introduction_example_usage_purpose_data_processing" = "Finalidades do tratamento dos seus dados";
"appconsent_introduction_example_usage_purpose_data_processing_accessibility" = "Finalidades para as quais os seus dados são tratados, botão com conteúdo incorporado, clique para aceder à lista";
"appconsent_introduction_example_usage_use_of_your_data" = "Utilizações dos seus dados";
"appconsent_introduction_example_usage_technical_means_collection" = "Meios técnicos de recolha";

//VENDOR DETAILS

"Link_to_privacy_policy" = "Aceder à política de privacidade";
"Purposes_under_consent" = "Sob reserva de consentimento";
"Mandatory_features_disclosure" = "Obrigatório para o bom funcionamento";
"tag_purpose" = "Finalidade";
"tag_feature" = "Funcionalidade";
"tag_extra_purpose" = "Finalidade extra";
"tag_extra_feature" = "Característica especial";
"generic_notice_error" = "Lamentamos, o acesso às preferências sobre a utilização dos seus dados não está actualmente disponível. Este problema pode estar relacionado com uma má ligação à Internet, a utilização de uma VPN, ou uma indisponibilidade do serviço. Por favor, verifique as suas configurações de ligação e tente novamente dentro de alguns minutos.";
"objection_radio_button" = "Objecto";
"full_vendors_list_from_purpose_consent" = "Lista de parceiros, sujeita a consentimento";
"stack_know_more" = "Criado";
"consentable_know_more" = "Ver detalhes";

//PROFILE UUID

"title_uuid" = "O meu identificador de privacidade (UUID)";
"desc_uuid" = "Serve como referência para que a plataforma encontre a história dos seus consentimentos.";
"copy_uuid" = "Cópia";

//GEOLOCATION

"geolocation_title" = "Permitir ou negar a geolocalização";
"geolocation_desc_less" = "A nossa candidatura é gratuita porque é financiada por publicidade.";
"geolocation_desc_more" = "Os seus dados de geolocalização e a identificação publicitária do seu telefone são utilizados para lhe dar a conhecer as ofertas disponíveis à sua volta. A sua escolha não irá afectar o número de anúncios que vê, mas sim o conteúdo.";
"geolocation_purpose_ad" = "Trata-se de conhecer a sua localização geográfica a fim de lhe enviar anúncios que lhe sejam relevantes, com base na sua localização.";
"geolocation_purpose_market" = "Trata-se de conhecer a sua posição geográfica, a fim de realizar estudos de marketing.";
"geolocation_punchline" = "Escolha o equilíbrio certo \npara os seus dados";

//ACCESSIBILITY

"accessibility_params" = "Criado";
"accessibility_close" = "Terminar";
"accessibility_profile" = "Perfil";
"accessibility_neutral_switch" = "Estado atual neutro: não autorizado de momento";
"accessibility_on_switch" = "Situação atual aceite: autorizado";
"accessibility_off_switch" = "Situação atual recusado: autorização recusada";
"accessibility_mixed_switch" = "Estado atual misto: alguns consentimentos foram aceites e outros recusados";
"accessibility_empty_checkbox" = "Vazio";
"accessibility_ticked_checkbox" = "Assinalada";
"accessibility_primary" = "primário";
"accessibility_secondary" = "secundário";

//BANNER CONSENT HISTORY

"history_history_page_header" = "History";
"history_history_page_title1" = "Your Consent Log";
"history_preferences_page_link" = "Consent History";
"history_chips_accepted_purposes" = "Accepted purposes";
"history_chips_rejected_purposes" = "Rejected purposes";
"history_chips_mixed_purposes" = "Mixed purposes";
"history_chips_unknown_purposes" = "Unknown purposes";
"history_chips_continuewithoutaccepting" = "Continue without accepting purpose";
"history_accordion_identifiers_title" = "Identifiers";
"history_accordion_identifiers_subtitle1" = "Privacy ID";
"history_accordion_identifiers_subtitle2" = "Chainsaw blockchain transaction identifier";
"history_accordion_identifiers_copybutton" = "Copy";
"history_history_page_termsandconditions" = "If you want to go further and exert your rights: see our privacy policy.";
"history_error_page_subtitle" = "Oops, a problem occurred...";
"history_error_page_textcontent" = "Your consent history cannot be displayed at this time. Please try again later.";
"history_history_page_mandatory_purposes_text" = "Some metadata are essential to the proper operation of the service. They are mandatory and do not require your consent.";

//TCF 2.2

"tcf22_accept_refuse" = "Aceitar todos / Recusar todos";
"tcf22_partners" = "parceiros";
"tcf22_partner" = "parceiro";
"tcf22_application_examples" = "Exemplos de aplicação";
"tcf22_data_retention_days" = "Período de conservação dos dados de [] dias";
"tcf22_data_retention_zero" = "Período de conservação de dados inferior a um dia";
"tcf22_legitimate_interest" = "Clarificação do interesse legítimo";
"tcf22_categories_data_collected" = "Categorias de dados recolhidos";

//UI-TESTING

"ui_test_att_allow" = "Allow";
"ui_test_system_share_copy" = "Copiar";
"ui_test_GVL_basic_ads" = "Selecionar anúncios básicos";

//LOOPBACK-NOTICE

"knowmore" = "Para saber mais";
"seemore" = "Ver todos";
"seemore_legal" = "Ver todos";
"close" = "Fechar";
"save" = "Registe-se";
"buttons_openPrivacyCenter" = "Definições";
"buttons_refuseAll" = "Recusar Todos";
"buttons_acceptAll" = "Aceitar Todos";
"continue_without_accepting" = "Continuar sem aceitar";
"privacy_header" = "Preferências sobre a utilização dos seus dados";
"privacy_sections_purpose" = "Configurar a utilização dos seus dados";
"privacy_sections_feature" = "Funcionalidades úteis para fazer funcionar os propósitos, definidos:";
"privacy_sections_stacks" = "Criado para os seguintes fins específicos:";
"privacy_purpose_more" = "Ver fins obrigatórios";
"privacy_feature_more" = "Ver características obrigatórias";
"privacy_vendors_link" = "Refinar por parceiro";
"privacy_choices" = "escolha";
"consentable_purpose_vendors" = "Este objectivo é assegurado pelos seguintes parceiros, sob reserva de consentimento";
"consentable_feature_vendors" = "Esta funcionalidade é fornecida pelos seguintes parceiros, sob reserva de consentimento";
"consentable_legints" = "Os seguintes parceiros estão sujeitos ao interesse legítimo";
"consentable_legints_info" = "Algumas empresas podem recolher e processar os seus dados pessoais porque estão a agir no seu legítimo interesse. Este tratamento é necessário para as suas actividades. O seu consentimento não é, portanto, necessário.";
"consentable_privacy_policy" = "Política de Privacidade";
"consentable_vendors_popover_title" = "Lista de parceiros, sujeita a consentimento";
"consentable_legintvendors_popover_title" = "Lista de parceiros, sujeita a interesse legítimo";
"consentable_legint_accept" = "Aceitar";
"consentable_legint_oppose" = "Oponha-se a";
"vendors_header" = "Refinar por parceiro";
"vendors_tabs_iab" = "IAB";
"vendors_tabs_other" = "Outros";
"vendor_privacy_policy" = "Aceder à política de privacidade";
"vendor_under_consent" = "Sob reserva de consentimento";
"vendor_under_legitimate_interest" = "Sob reserva de interesse legítimo";
"vendor_purpose" = "Finalidade";
"vendor_feature" = "Funcionalidade";
"vendor_legints_info" = "Algumas empresas podem recolher e processar os seus dados pessoais porque estão a agir no seu legítimo interesse. Trata-se de um tratamento legal indispensável às suas actividades. No entanto, pode opor-se a esse processamento, clicando no botão \"Opor-se\".";
"vendor_compulsory" = "Obrigatório para o bom funcionamento";
"vendor_cookie_max_age" = "Cookies mantidos ao máximo:";
"vendor_session_cookie" = "Os cookies são armazenados durante a duração da sua sessão de navegação.";
"vendor_uses_non_cookie_access" = "Alguns métodos não cozinhados são utilizados por este parceiro para armazenar e aceder a informação no seu dispositivo.";
"mandatories_feature_desc" = "Algumas empresas podem recolher e processar os seus dados pessoais porque estão a agir no seu legítimo interesse. Este tratamento é necessário para as suas actividades. O seu consentimento não é, portanto, necessário.";
"mandatories_feature_section" = "Lista de características obrigatórias";
"mandatories_feature_title" = "Características obrigatórias";
"mandatories_purpose_desc" = "Algumas empresas podem recolher e processar os seus dados pessoais porque estão a agir no seu legítimo interesse. Este é o tratamento necessário para as suas actividades. Por conseguinte, não é necessário o seu consentimento.";
"mandatories_purpose_section" = "Lista de fins obrigatórios";
"mandatories_purpose_title" = "Fins obrigatórios";
"mandatory_section_vendors" = "Este objectivo é assegurado pelos seguintes parceiros";
"success_title" = "Parabéns!";
"success_saved" = "As suas preferências foram salvas.";
"success_modify" = "Pode alterá-las a qualquer momento. Para acessá-los, vá para as configurações do site.";
"banner_title" = "Faça uma escolha pelos seus dados";
"banner_moreDetails_open" = "<LinkAndRafter direction='down'>Ver mais</LinkAndRafter>";
"banner_paragraphs_inner" = "Nós e <goto_vendors>os nossos parceiros</goto_vendors> utilizamos cookies ou tecnologia equivalente para armazenar e/ou aceder a informação no seu dispositivo.<br></br><goto_vendors>Outros parceiros</goto_vendors> utilizam esta informação pessoal para lhe apresentar publicidade e conteúdos personalizados; para medir a publicidade e o desempenho dos conteúdos e aprender mais sobre a sua audiência; e para desenvolver e melhorar os seus produtos. Para que alguns destes fins possam funcionar, os parceiros utilizam os seus dados de localização exactos.";
"banner_moreDetails_close" = "<LinkAndRafter direction='up'>Ver menos</LinkAndRafter>";
"banner_moreDetails_paragraphs" = "Para mais informações, consulte a nossa <a >política de privacidade</a>.<br></br>Pode alterar as suas preferências em qualquer altura, clicando no link \"Cookie Settings\" no fundo deste site.";
"stack_details_switch_title" = "Fazer uma escolha global para este conjunto ou decidir caso a caso";